/* line 9, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper {
  list-style: none;
  margin: 0 auto 32px auto;
  width: 100%;
  overflow: hidden;
  max-width: 1214px;
  box-sizing: border-box;
}
@media screen and (min-width: 400px) {
  /* line 9, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper {
    display: table;
  }
}
@media screen and (min-width: 900px) {
  /* line 9, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper {
    display: table;
    border-spacing: 15px;
    border-collapse: separate;
  }
}
/* line 27, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper {
  display: block;
  vertical-align: top;
  text-align: left;
}
@media screen and (min-width: 400px) and (max-width: 899px) {
  /* line 27, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper {
    display: table-row;
  }
}
@media screen and (min-width: 900px) {
  /* line 27, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper {
    display: table-cell;
    width: 25%;
  }
}
/* line 41, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-1 {
  margin-bottom: 10px;
  max-width: 400px;
  padding: 10px;
  box-sizing: border-box;
}
@media screen and (min-width: 400px) and (max-width: 899px) {
  /* line 41, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-1 {
    display: table-cell;
    width: 28%;
    vertical-align: top;
    padding: 20px 0 0 10px;
  }
}
/* line 54, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-1 .image-wrapper {
  text-align: center;
}
/* line 58, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-1 .image-wrapper .image img {
  width: 100%;
}
/* line 65, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 {
  padding: 0 10px 30px 10px;
}
@media screen and (min-width: 400px) and (max-width: 899px) {
  /* line 65, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-2 {
    display: table-cell;
    width: 100%;
    vertical-align: top;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
  }
}
@media screen and (min-width: 400px) and (max-width: 899px) and (min-width: 600px) {
  /* line 77, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-teaser-wrapper {
    float: left;
    width: 60%;
  }
  /* line 82, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper {
    float: right;
    width: 30%;
  }
}

/* line 89, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-wrapper {
  margin-bottom: 10px;
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
}
/* line 95, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-wrapper .title-icon {
  display: table-cell;
  padding-right: 10px;
  vertical-align: top;
}
/* line 100, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-wrapper .title-icon img {
  max-width: 22px;
}
@media screen and (min-width: 400px) {
  /* line 100, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-wrapper .title-icon img {
    max-width: 33px;
  }
}
/* line 109, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-wrapper h3.title {
  width: 100%;
  font-size: 1.4em;
  line-height: 0.9em;
  font-weight: normal;
  margin: 5px 0 0 0;
  color: #000000;
  min-height: 58px;
  display: table-cell;
  vertical-align: middle;
}
@media screen and (min-width: 400px) {
  /* line 109, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-2 .title-wrapper h3.title {
    font-size: 1.6em;
  }
}
/* line 126, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .teaser-link-name-wrapper {
  font-size: 0.95em;
  line-height: 1.2em;
  color: #999999;
  padding-bottom: 6px;
}
@media screen and (min-width: 400px) {
  /* line 126, ../sass/field-collection_general-feature.scss */
  .general-features-rows-wrapper .general-features-row-wrapper .row-2 .teaser-link-name-wrapper {
    font-size: 1em;
  }
}
/* line 136, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .teaser-link-name-wrapper a {
  color: #999999;
}
/* line 139, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .teaser-link-name-wrapper a:hover {
  text-decoration: none;
}
/* line 145, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper {
  display: table;
  border-spacing: 0;
}
/* line 149, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper .label {
  display: table-cell;
  vertical-align: top;
  line-height: 0.8em;
  font-size: 0.8em;
  text-transform: uppercase;
  padding-top: 3px;
  padding-right: 6px;
  color: #999999;
  white-space: nowrap;
}
/* line 160, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper .currency-code {
  display: inline-block;
  line-height: 1.2em;
  font-size: 16px;
  vertical-align: top;
  margin-right: 2px;
}
/* line 167, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper .price {
  display: table-cell;
  vertical-align: top;
  font-size: 32px;
  line-height: 0.9em;
  white-space: nowrap;
}
/* line 174, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper .price-arrow {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  font-size: 1.3em;
}
/* line 180, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .general-features-row-wrapper .row-2 .price-from-wrapper .price-arrow a {
  color: #999999;
  text-decoration: none;
}
/* line 189, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper.slick-slider {
  display: block;
  padding-left: 22px;
  padding-right: 22px;
}
/* line 194, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper.slick-slider .slick-track {
  margin-left: auto;
  margin-right: auto;
}
/* line 199, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper.slick-slider .row-1 {
  width: 100%;
  display: block;
  max-width: 100%;
}
/* line 206, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper.slick-slider .row-2 .title-teaser-wrapper {
  width: 100%;
}
/* line 211, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper.slick-slider .title-wrapper {
  display: block;
}
/* line 216, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .slick-prev, .general-features-rows-wrapper .slick-next {
  height: 34px;
  width: 24px;
}
/* line 221, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .slick-prev:before, .general-features-rows-wrapper .slick-next:before {
  font-family: "fontello";
  font-size: 34px;
  line-height: 1;
  color: #666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 231, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .slick-prev:before {
  content: "\E80D";
}
/* line 235, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .slick-next:before {
  content: "\E80B";
}
/* line 239, ../sass/field-collection_general-feature.scss */
.general-features-rows-wrapper .slick-disabled {
  visibility: hidden;
}

/* line 246, ../sass/field-collection_general-feature.scss */
.paragraphs-item-featured-category-campaign {
  margin: 0 auto;
}
/* line 249, ../sass/field-collection_general-feature.scss */
.paragraphs-item-featured-category-campaign.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 252, ../sass/field-collection_general-feature.scss */
.paragraphs-item-featured-category-campaign.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 252, ../sass/field-collection_general-feature.scss */
  .paragraphs-item-featured-category-campaign.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 267, ../sass/field-collection_general-feature.scss */
.paragraphs-item-featured-category-campaign div.general-features-rows-wrapper {
  border-spacing: 0px !important;
}
/* line 270, ../sass/field-collection_general-feature.scss */
.paragraphs-item-featured-category-campaign div.general-features-rows-wrapper .row-1 {
  padding: 0 10px 5px 10px !important;
}
/* line 274, ../sass/field-collection_general-feature.scss */
.paragraphs-item-featured-category-campaign div.general-features-rows-wrapper .row-2 {
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-bottom: 0 !important;
}
